
Redmine - Patch #35029

Bulgarian translation

2021-04-04 12:12 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated several new texts

Associated revisions

Revision 20916 - 2021-04-05 02:53 - Go MAEDA

Bulgarian translation update (#35029).

Patch by  Ivan Cenov.

History

#1 - 2021-04-05 02:53 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.

#2 - 2021-05-31 06:11 - Go MAEDA

- Tracker changed from Defect to Patch

Files

bg.yml.patch 3.53 KB 2021-04-04 Ivan Cenov
